/segments/{id}
PATCH
id*stringFormat
uuidapplication/json- body
name?stringLength
1 <= lengthfilter?Segment updated
application/json- response
object*"segment"Value in
"segment"id*stringFormat
uuidname*stringfilter*created_at*stringcurl -X PATCH 'https://api.millionsend.com/segments/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "object": "segment", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "filter": { "match": "all", "conditions": [ { "field": "string", "op": "string", "value": "string" } ] }, "created_at": "string"}